@charset "UTF-8";
	
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');

#hongoWrap {
font-family:"秀英明朝 M", Shuei Mincho M, TBゴシック M, 游ゴシック, YuGothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, serif;
font-family:"Zen Old Mincho", serif!important;
font-feature-settings: palt;
}

.bukken_footer {
font-family:"秀英明朝 M", Shuei Mincho M, TBゴシック M, 游ゴシック, YuGothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, serif;
font-family:"Zen Old Mincho", serif!important;
background: #b8b5b4;
color: #fff;
}

ul,ol,dl {
margin: 0;
padding: 0;
list-style: none;
}
p,h1,h2,h3,h4,h5 {
margin: 0;
padding: 0;
font-weight: normal;
}
a img {
  transition: all 0.3s ease-out;
}
a,a:hover {
text-decoration: none;
}
hr {
border: 0;
}
.img_responsive {
width: 100%;
height: auto;
}

sup {
font-size: 0.625rem;
vertical-align: super;
}

@media screen and (max-width: 767px) {
.pc-only {
display: none;
}
.sp-only {
display: block;
}
#hongoWrap {
width: 100%;
}

header{
	width:100%;
	height:60px;
	position:fixed;
	left:0;
	top:0;
	z-index:15;
	transition: .5s;
	}
	header.showh{
		background-color: rgba(62, 56, 57, 0.5);
        background-color: rgba(255, 255, 255, 0.9);
	}
header h1 {
	width: 210px;
	padding: 5px 0 0 10px;
	box-sizing: border-box;
	font-size: 0;
}
header h1 > a {
  display: block;
  
}
header img {
height: 40px;
width: auto;
}

ul.up_nav {
display: none!important;
}

/**/
header #menu {
	position:absolute;
	top:0;
	right:0;
	height: 55px;
	width: 80px;
	transition: all .2s ease-in-out;
	z-index: 20;
}
header .menu span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -20px;
	transition: all .3s ease-in-out;
}
header .menu span:before, header .menu span:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transition: all .3s ease-in-out;
}
header .menu span, header .menu span:before, header .menu span:after {
	width: 40px;
	height: 1px;
	background-color: #fff;
    background-color: #999;
    box-shadow: 1px 1px 0 #fff;
}
header .menu span:before {
	margin-top: -12px;
}
header .menu span:after {
	margin-top: 10px;
}

/* アニメーション */
header .peke {
}
header #menu.peke div {
	color: #fefefe;
}
header .peke span:before, header .peke span:after {
	margin-top: 0;
	background-color: #000;
}
header .peke span {
	background: transparent!important;
}
header .peke span:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
header .peke span:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#navoverlay {
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #ffffff;
	opacity: 0;
	z-index: 14;
	display: none;
}

/* サイドナビ */
.sidenav {
background:#f2f2f2;
position:fixed;
right:0;
top:0;
width : calc(100% - 60px) ;
width: 100%;
height:100%;
z-index:15;
transform: translate3d(100%, 0, 0);
transition: transform cubic-bezier(0.2, 0.1, 0.2, 1) 0.4s;
}
.sidenav ul {
}
.sidenav ul li {
font-size: clamp(1.6rem, 1.6vw, 1.8rem);
line-height: 1em;
border-bottom: 1px solid #ddd;
padding: 1rem 0 0.6rem;
text-align: left;
padding-left: 1rem;
vertical-align: middle;
font-family: "Cinzel", serif;
font-weight: 400;
}
.sidenav ul li span {
font-size: 1.2rem;
font-family: serif;
}
.sidenav ul li a {
text-decoration: none;
display: block;
color: #555;
transition: all 0.5s ease-out;
}
.sidenav ul li a:hover {
opacity: 0.6;
}
.sidenav ul li:last-of-type {
border-bottom: none!important;
}
.sidenav ul li.line-none {
border-bottom: none!important;
}
.sidenav ul li.current {
border-left: 3px solid #6d81a9;
}
.sidenav ul li.li-line {
border-bottom: none!important;
}
.sidenav ul li.li-line hr {
border-top:1px solid #333;
}
	/* 表示 */	
	.sidenav.nav_open{
		transform: translate3d(0, 0, 0);
	}
/**/
	
	
.btn_ent,.btn_outline {
display: none;
}


.btm_cap,.btm_cap_left,.btm_cap_bk,.btm_cap_und {
position: relative;
}
.btm_cap span {
position: absolute;
bottom: 3px;
right: 3px;
z-index: 10;
color: #fff;
text-shadow: 1px 1px 6px #000;
font-size: 10px;
text-align: right;
line-height: 1.1;
}
.btm_cap_bk span {
position: absolute;
bottom: 3px;
right: 3px;
z-index: 10;
color: #000;
font-size: 10px;
text-align: right;
line-height: 1.1;
}
.btm_cap_left span {
position: absolute;
bottom: 3px;
left: 3px;
z-index: 10;
color: #fff;
text-shadow: 1px 1px 6px #000;
font-size: 10px;
text-align: right;
}
.btm_cap_und span {
position: absolute;
bottom: -25px;
right: 0;
z-index: 10;
color: #4d4d4d;
font-size: 10px;
text-align: right;
line-height: 1.1;
font-feature-settings: 'palt';
}
.captionArea {
width: 100%;
margin: 30px auto 0;
padding-bottom: 30px;
border-bottom: 1px solid #888;
}
.captionArea p {
font-size: 10px;
line-height: inherit;
color: #333;
padding: 0 10px;
}
.top_cont_cap {
width: 92%;
margin: 0 auto;
padding: 20px 0;
}


.contact_ft {
width: 100%;
margin: 0 auto 50px;
display: flex;
color: #fff;
flex-direction: column;
text-align: center;
}
.contact_ft a {
color: #fff;
}
.contact_ft .contact_name {
font-size: 16px;
text-align: center;
}
.contact_ft .contact_txt {
font-size: 14px;
line-height: 1.5;
}
.contact_ft .contact_tel {
font-size: 32px;
padding-left: 10px;
text-align: center;
}
.contact_ft .contact_tel::before {
content: '';
    display: inline-block;
    width: 40px;
    height: 23px;
    background-image: url(/content/dam/31sumai/mfr/X1817/common/images/icon_freedial_wt.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.contact_ft .contact_tel a {
text-decoration: none;
}
.contact_ft_or a {
color: #fff;
}
.contact_ft_or .contact_tel a {
text-decoration: none;
}
.contact_ft_or .sub-text {
font-size: 14px;
}
.tel-cont .text {
padding-top: 10px!important;
}
.bukken_footer {
color: #000;
background-color: #fff;
border-bottom: 1px solid #888;
}
 .bukken_footer .footer-nav-01 .container .tel-cont .tel-details > li.img {
    width: 50px!important;
}
.phone {
font-size: 40px!important;
}
.phone a {
color: #000!important;
}

#arrow {
  display: table;
  width:200px;
  margin: auto;
  position: absolute;
  right: 0;
  left: 0;
  bottom:0;
  margin: 0 auto;
  z-index:5;
}

#arrow-inner {
  display: table-cell;
  vertical-align:middle;
  width:100%;
  height:70%;
}

#scroll-down {
    display: block;
    position: relative;
    padding-top: 60px;
  text-align:center;
}
.arrow-down {
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 60px;
}
.arrow-down:after {
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

#scroll-down::before {
animation: elasticus 3s cubic-bezier(1, 0, 0, 1) infinite;
position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -1px;
    width: 1px;
    height: 60px;
    background: #fff;
    content: ' ';
}

.map_ttl {
padding-top: 120px;
text-align: center;
width: 100%;
margin: 0 auto;
font-size: clamp(1.2rem, 1.3vw, 1.5rem);
line-height: inherit;
}
.map_ttl span {
font-family: "Cinzel", serif;
font-weight: 400;
font-size: clamp(2rem, 2.4vw, 2.6rem);
}
.genchi_map {
width: 92%;
margin: 20px auto;
}
.genchi_pdf {
display: none!important;
}
	
ul.ft_logo {
width: 70%;
margin: 20px auto 0;
display: flex;
flex-direction: column;
padding-bottom: 70px;
}
ul.ft_logo li {
margin-bottom: 10px;
}

	
/**/
.btn_spfix{
	position: fixed;
	left: 0px;
		bottom: 0px;
		z-index: 10;
		width: 100%;
		transition: .5s;
		visibility: hidden;
		opacity: 0;
	z-index: 20;
	}

.btn_spfix.showfb{
	visibility: visible;
		opacity: 1;
	}
	.btn_spfix ul{
		display: flex;
	}
	.btn_spfix ul li{
		width : calc(100% / 3) ;
	}
	.btn_spfix ul li a{
		display: block;
		padding: 15px 0;
		text-align: center;
        font-size: 13px;
		font-family: "Cinzel", serif;
font-weight: 400;
	}
	.btn_spfix ul li:nth-of-type(1) a{
		background-color: #716864;
        color: #fff;
	}
	.btn_spfix ul li:nth-of-type(2) a{
		background-color: #8e7e76;
        color: #fff;
	}
	.btn_spfix ul li:nth-of-type(3) a{
		background-color: #918a86;
        color: #fff;
	}
/**/

.ft_ciz {
font-family: "Cinzel", serif;
font-weight: 400;
}
.ft_ciz_b {
font-family: "Cinzel", serif;
font-weight: 700;
}

.oth_cont_wrap {
width: 100%;
margin: 0 auto;
background-color: #fff;
z-index: 10;
position: relative;
}

.oth_cont_box {
width: 92%;
margin: 0 auto;
padding: 50px 0;
}
.oth_cont_box .lead_txt {
font-size: 13px;
text-align: center;
line-height: 1.8;
}
.oth_map {
width: 100%;
margin: 0 auto;
}
/*visula noneの場合*/
.oth_cont_box2 {
width: 92%;
margin: 0 auto;
padding: 150px 0 50px;
}
.oth_cont_box2 .lead_txt {
font-size: 13px;
text-align: center;
line-height: 1.8;
}
.min-h-win {
background-color: rgba(0, 0, 0, 0.3);
}
/*-------*/


/*--下層main--*/
.pgmain {
width: 100%;
margin: 0 auto;
position: relative;
padding-top: 60px;
}



span.newmark {
font-size: 12px;
padding: 1px 6px;
color: #fff;
background-color: #AD0609;
margin-left: 10px;
line-height: 1;
border-radius: 4px;
font-family: "Cinzel", serif!important;
font-weight: 400;
}



}


@media screen and (min-width: 768px) {
#hongoWrap {
width: 100%;
}
.sp-only {
display: none;
}.pc-only {
display: block;
}
	/**/
	.btn_spfix{
		display: none;
	}
	
	/**/
.contents{
	padding-top:80px;
	padding-top: 0!important;
	}
header{
	width:100%;
	height:80px;
	position:fixed;
	left:0;
	top:0;
	z-index:15;
	transition: .5s;
	}
	header.showh{
		background-color: rgba(62, 56, 57, 0.5);
	}
header h1 {
	margin:10px 0 0 20px;
	width: 323px;
	font-size: 0;
}
header h1 > a {
  display: block;
}
header img {
height: 60px;
width: auto;
	
}
	
	header h1 a{
		transition: all 0.3s ease-out;
	}
	header h1 a:hover{
		opacity: 0.7;
	}
header h1 a:hover img {
  opacity: 1;
}

ul.up_nav {
position: absolute;
/*top:20px;*/
top:30px;
/*right: 20px;*/
right: 120px;
margin: 0 0 0 auto;
display: flex;
justify-content: space-between;
font-family: "Cinzel", serif;
font-weight: 400;
align-items: center;
}
ul.up_nav li {
min-width: 120px;
font-size: 16px;
line-height: 1;
text-align: center;
margin-left: 10px;
box-sizing: border-box;
}
ul.up_nav li a {
text-decoration: none;
color: #fff;
transition: .3s;
color: #555;
padding: 5px 15px;
border-radius: 13px;
display: block;
background-color: rgb(255,255,255,0.7);
border: 1px solid #ddd;
}
ul.up_nav li a:hover {
opacity: 0.7;
}
ul.up_nav .btn_ent a {
color: #fff;
background-color: #6d81a9;
padding: 5px 15px;
border-radius: 13px;
display: block;
}
ul.up_nav .btn_ent a:hover {
background-color: #fff;
color: #6d81a9;
border-radius: 13px;
}


/**/
/**/
header #menu {
	position:absolute;
	top:8px;
	right:0;
	height: 60px;
	width: 80px;
	transition: all .2s ease-in-out;
	z-index: 20;
}
header .menu span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -20px;
	transition: all .3s ease-in-out;
}
header .menu span:before, header .menu span:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transition: all .3s ease-in-out;
}
header .menu span, header .menu span:before, header .menu span:after {
	width: 40px;
	height: 2px;
	background-color: #fff;
    box-shadow: 1px 1px 0 #ccc;
}
header .menu span:before {
	margin-top: -12px;
}
header .menu span:after {
	margin-top: 10px;
}
header #menu:hover {
cursor: pointer;
}
header .menu:hover span, header .menu:hover span:before, header .menu:hover span:after {
	background-color: #efefef;
}
/* アニメーション */
header .peke {
}
header #menu.peke div {
	color: #fefefe;
}
header .peke span:before, header .peke span:after {
	margin-top: 0;
	background-color: #000;
}
header .peke span {
	background: transparent!important;
}
header .peke span:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
header .peke span:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#navoverlay {
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #ffffff;
	opacity: 0;
	z-index: 10;
	display: none;
}
/**/



/* サイドナビ */
.sidenav {
background: rgba(255,255,255,0.95);
position:fixed;
right:0;
top:0;
width:460px;
height:100%;
z-index:15;
transform: translate3d(100%, 0, 0);
transition: transform cubic-bezier(0.2, 0.1, 0.2, 1) 0.4s;
overflow: auto;
}

.sidenav ul {
}
.sidenav ul li {
font-size: clamp(1.7rem, 1.8vw, 1.9rem);
line-height: 1em;
border-bottom: 1px solid #ddd;
padding: 1rem 0 0.6rem;
text-align: left;
padding-left: 1rem;
vertical-align: middle;
font-family: "Cinzel", serif!important;
border-left: 5px solid #fff;
font-weight: 400;
}
.sidenav ul li span {
font-size: 1.1rem;
}
.sidenav ul li a {
text-decoration: none;
display: block;
color: #555;
transition: all 0.5s ease-out;
}
.sidenav ul li a:hover {
opacity: 0.6;
}
.sidenav ul li:last-of-type {
border-bottom: none!important;
}
.sidenav ul li.line-none {
border-bottom: none!important;
}
.sidenav ul li.current {
border-left: 5px solid #6d81a9;
}
.sidenav ul li:hover {
border-left: 5px solid #000;
}
.sidenav ul li.li-line {
border-bottom: none!important;
border-left: none!important;
}
.sidenav ul li.li-line hr {
border-top:1px solid #333;
}
/* 表示 */	
	.sidenav.nav_open{
		transform: translate3d(0, 0, 0);
	}
/**/	
	
.btm_cap,.btm_cap_left,.btm_cap_bk,.btm_cap_und {
position: relative;
}
.btm_cap span {
position: absolute;
bottom: 5px;
right: 5px;
z-index: 10;
color: #fff;
text-shadow: 1px 1px 6px #000;
font-size: 10px;
text-align: right;
line-height: 1.1;
font-feature-settings: 'palt';
}
.btm_cap_bk span {
position: absolute;
bottom: 5px;
right: 5px;
z-index: 10;
color: #000;
font-size: 10px;
text-align: right;
}
.btm_cap_left span {
position: absolute;
bottom: 5px;
left: 5px;
z-index: 10;
color: #fff;
text-shadow: 1px 1px 6px #000;
font-size: 10px;
text-align: left;
}
.btm_cap_und span {
position: absolute;
bottom: -15px;
right: 0;
z-index: 10;
color: #4d4d4d;
font-size: 10px;
text-align: right;
line-height: 1.1;
font-feature-settings: 'palt';
}
.captionArea {
width: 100%;
margin: 30px auto 0;
border-bottom: 1px solid #888;
}
.captionArea p {
font-size: 11px;
line-height: inherit;
color: #333;
}
.cont_cap {
width: 1000px;
margin: 0 auto;
padding: 20px 0;
}

.contact_ft .contact_tel::before {
content: '';
    display: inline-block;
    width: 49px;
    height: 32px;
    background-image: url("/content/dam/31sumai/mfr/X2125/common/images/icon_freedial.svg")!important;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.contact_ft .contact_tel a {
text-decoration: none;
}

.contact_ft_or a {
color: #000;
}
.contact_ft_or .contact_tel a {
text-decoration: none;
}
.contact_ft_or .sub-text {
font-size: 20px!important;
}
.tel-cont .text {
padding-top: 10px!important;
}
.bukken_footer {
color: #000;
background-color: #fff;
border-bottom: 1px solid #888;
}
 .bukken_footer .footer-nav-01 .container .tel-cont .tel-details > li.img {
    width: 50px!important;
}
.phone {
font-size: 40px!important;
}
.business_hour,.regular_holiday {
font-size: 16px!important;
}

/*--pagetop--*/
footer #copyright .btn_pagetop a {
  width: 40px;
  display: table;
  float: none;
  background: #00528a;
  background: rgb(0,82,138,0.7);
  margin: 0 auto;
  border:1px solid #fff;
}

footer #copyright .btn_pagetop .fa-caret-up {
  color: #fff;
  font-size: 64px;
  font-size: 4rem;
  padding-bottom: 3px;
  display: block !important;
}



ul.ft_logo {
width: 340px;
margin: 20px auto;
display: flex;
justify-content: space-between;
}
ul.ft_logo li {
width: 340px;
}

.oth_cont_wrap {
width: 100%;
margin: 0 auto;
background-color: #fff;
z-index: 10;
position: relative;
}

.oth_cont_box {
width: 1000px;
margin: 0 auto;
padding: 50px 0;
}
.oth_cont_box .lead_txt {
font-size: 16px;
text-align: center;
line-height: 1.8;
}
/*visual noneの場合*/
.oth_cont_box2 {
width: 1000px;
margin: 0 auto;
padding: 150px 0 50px;
}
.oth_cont_box2 .lead_txt {
font-size: 16px;
text-align: center;
line-height: 1.8;
}
.min-h-win {
background-color: rgba(0, 0, 0, 0.4);
}
/*-----*/

/*--下層main--*/
.pgmain {
width: 100%;
margin: 0 auto;
position: relative;
}


span.newmark {
font-size: 15px;
padding: 2px 10px;
color: #fff;
background-color: #AD0609;
margin-left: 10px;
line-height: 1;
border-radius: 5px;
}





}


/* 確認のためOFF*/
.add_pos{
	opacity:0;
	transition:1s;
	transform: translateY(35px);
	}
	.pos_on{
	opacity:1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	}
    
.move_cont {
overflow: hidden;
}

.move_cont .add_pos.slide_l{
	transform: translateX(-50px);
	}
.move_cont	.pos_on.slide_l{
	transform: translateX(0px);
	}
.move_cont .add_pos.slide_r{
	transform: translateX(50px);
	}
.move_cont	.pos_on.slide_r{
	transform: translateX(0px);
	}
.move_cont .add_pos.slide_v{
	transform: translateY(-35px);
	}
.move_cont	.pos_on.slide_v{
	transform: translateY(0px);
	}
    
    
    
    
    
    
    
    
    

.captionArea {
overflow-wrap: break-word; 
}






@keyframes elasticus {
    0% {
        transform-origin: 0% 0%;
        transform: scale(1, 0);
    }
    50% {
        transform-origin: 0% 0%;
        transform: scale(1, 1);
    }
    50.1% {
        transform-origin: 0% 100%;
        transform: scale(1, 1);
    }
    100% {
        transform-origin: 0% 100%;
        transform: scale(1, 0);
    }
}


/*フェード*/
.fadein {
  opacity: 0;
  animation-name: fadein;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}